<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/iv1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="31dp"
        android:src="@drawable/set_sheet_icon" />

    <TextView
        android:id="@+id/tv1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="16dp"
        android:text="@string/sheet_text"
        android:textColor="@color/main_text_ff1f1724"
        android:textSize="16sp" />

    <androidx.appcompat.widget.AppCompatRatingBar
        android:id="@+id/rate1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="32dp" />

    <TextView
        android:id="@+id/tv_rate_commit"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginStart="43dp"
        android:layout_marginTop="40dp"
        android:layout_marginEnd="43dp"
        android:layout_marginBottom="75dp"
        android:background="@drawable/button_r24_blue_bg"
        android:gravity="center"
        android:paddingTop="12dp"
        android:paddingBottom="12dp"
        android:text="@string/rate"
        android:textColor="@color/main_text_ffffffff"
        android:textSize="17sp" />


</LinearLayout>